查看: 3128|回复: 0

[升级] 使用逻辑DG升级时候,不支持对象如何同步?

[复制链接]
认证徽章
论坛徽章:
8
CTO参与奖
日期:2009-02-12 11:45:482010新春纪念徽章
日期:2010-03-01 11:04:562010广州亚运会纪念徽章:击剑
日期:2010-11-22 15:29:202011新春纪念徽章
日期:2011-01-04 10:37:10ITPUB十周年纪念徽章
日期:2011-11-01 16:24:51itpub13周年纪念徽章
日期:2014-10-08 15:13:382016猴年福章
日期:2016-02-23 09:58:34秀才
日期:2017-02-22 15:16:26
发表于 2015-6-30 10:39 | 显示全部楼层 |阅读模式
逻辑DG中有很多不支持的对象,对逻辑DG的使用产生比较大的限制,比如xml对象,各位如有使用逻辑DG的,如何对不支持的数据进行同步工作呢?





您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

TOP技术积分榜 社区积分榜 徽章 团队 统计 知识索引树 积分竞拍 文本模式 帮助
  ITPUB首页 | ITPUB论坛 | 数据库技术 | 企业信息化 | 开发技术 | 微软技术 | 软件工程与项目管理 | IBM技术园地 | 行业纵向讨论 | IT招聘 | IT文档
  ChinaUnix | ChinaUnix博客 | ChinaUnix论坛
CopyRight 1999-2011 itpub.net All Right Reserved. 北京盛拓优讯信息技术有限公司版权所有 联系我们 
京ICP备09055130号-4  北京市公安局海淀分局网监中心备案编号:11010802021510 广播电视节目制作经营许可证:编号(京)字第1149号
  
快速回复 返回顶部 返回列表